extends layout

block content
  h1= title
  p Welcome to #{title}
  form(role='form' method='POST' action='/users')
              div.form-group
                input#name.form-control(type='text', placeholder='Search' name='name')
                button.btn.btn-primary(type="submit", name="submit") Search
  h6 Try this xss #{"<script>alert(1234);</script>"}


  form(role='form' method='POST' action='/users/a')
              div.form-group
                input#name.form-control(type='text', placeholder='Search' name='name')
                button.btn.btn-primary(type="submit", name="submit") Search
  h6 Try this xss #{"<script>alert(1234);</script>"}